/* --------------------------------------------------------------
   GLOBAL
-------------------------------------------------------------- */
* {
    list-style:none;
}
body, td, th {
	font-family: Tahoma;
	font-size: 11px;
	color: #666;
}
body {
    padding:0;
    margin:0;
    background: url(../images/headerbg.jpg) repeat-x 0 0;
    z-index:0;
}
#headerWrapper{
    padding:0;
    margin:0;
    height:150px;
    width:100%;
    position:relative;
    z-index:1;
}
#bodyContentWrapper{
    padding: 0 15px;
    max-width: 1470px;
	min-width: 1250px;
    min-height:152px;
    position:relative;
}
form {
	margin: 0;
	padding: 0;
}
input, select, textarea {
	font-family: Tahoma;
	font-size: 11px;
	color: #666;
}

.contextbar {
    margin: 0;
    padding: 10px;
    background-color:#666;
    font-size: 14px;
    color: #fff;
    text-align: center;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}

.contexthelp {
    float: right;
    margin: 0;
    padding: 3px 15px;
    border: 1px solid #FBEB20;
    background-color: #FFFFD5;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.contexthelp a {
    color: #000;
}

/* --------------------------------------------------------------
   LAYERS
-------------------------------------------------------------- */

#logo{
    padding:0px;
    margin:0px;
    background: url(../images/sprite.png) no-repeat 0 0;
    height:65px;
    width:255px;
    position:absolute;
    top:47px;
    left:46px;
}
#searchbox {
	position: absolute;
	top: 62px;
	left: 475px;
	width: 550px;
	border: 1px solid #999;
	background-color: #FFF;
	padding: 5px;
	text-align: center;
}
#topnav {
	line-height: 25px;
	font-size: 11px;
	color: #ACCBFF;
	text-align: left;
	margin: 0 auto;
	height: 55px;
	padding: 0;
}
#topnav #welcome {
	text-align: left;
	margin: 0;
	padding: 0;
	float: left;
}
#topnav #date {
	text-align: right;
	margin: 0;
	padding: 0;
	float: right;
}
#intellisearch {
	background: url(../images/sprite.png) no-repeat -98px -128px;
	text-align: center;
	width: 171px;
	height: 60px;
	margin: 22px 22px 0 0;
	padding: 10px 15px 0 15px;
    position:absolute;
    z-index:1;
    right:0;
	float: right;
}
#intellisearch #searchresults {
    position: relative;
    top: 28px;
    right: 170px;
    width: 350px;
    background-color: #FCF9D2;
	border: 1px solid #F9D43E;
	padding: 0;
	margin: 0 10px 0 0;
	display: none;
	white-space: nowrap;
    font-size: 10px;
    font-family: Tahoma;
}
#clientsearchresults {
    background-color: #FCF9D2;
	border: 1px solid #F9D43E;
	padding: 0;
	margin: 0;
	white-space: nowrap;
    font-size: 11px;
    font-family: Tahoma;
}
#ticketclientsearchresults {
    position: absolute;
    width: 300px;
    background-color: #FCF9D2;
	border: 1px solid #F9D43E;
	padding: 0;
	margin: 0 10px 0 0;
	display: none;
	white-space: nowrap;
    font-size: 10px;
    font-family: Tahoma;
}
#intellisearch #searchresults .searchresultheader, #clientsearchresults .searchresultheader, #ticketclientsearchresults .searchresultheader {
    background-color:#FFEC9F;
    padding:2px;
    font-weight:bold;
    text-align:center;
}
#intellisearch #searchresults .searchresult, #clientsearchresults .searchresult, #ticketclientsearchresults .searchresult {
    border-top: 1px solid #FFEC9F;
    padding: 2px 0 2px 5px;
}
#searchresults .searchresult .label {
    float: right;
    margin: -8px 5px;
}
#intellisearch #searchresults .searchresult .desc, #clientsearchresults .searchresult .desc, #ticketclientsearchresults .searchresult .desc {
    color: #888;
}
#intellisearch #searchresults .searchresult:hover, #clientsearchresults .searchresult:hover, #ticketclientsearchresults .searchresult:hover {
    background-color: #fff;
}
#intellisearch #searchresults .searchresult a, #clientsearchresults .searchresult a, #ticketclientsearchresults .searchresult a {
    text-decoration: none;
    display: block;
}
#clientsearchcancel {
    display: none;
}
#dropmenudiv {
	position: absolute;
	border: 1px solid #CCC;
	border-top: 0;
	font-size: 11px;
	font-weight: bold;
	line-height: 18px;
	z-index: 1;
}
#content_container {
	text-align: left;
	margin: 0 auto;
	padding: 15px;
    max-width: 1450px;
	min-width: 1240px;
}
#content_container #left_side {
	text-align: left;
	width: 174px;
	margin:0;
	padding:0;
	float:left;
}
#content_container #content {
	text-align: left;
	padding: 0;
	margin-left:25px;
	margin-right:25px;
}
#content_container #content #content_padded {
	text-align: left;
	width: 100%;
	margin:0;
}
#content_container #content #content_padded #tab_content {
	text-align: left;
	background-color: #F5F5F5;
	margin: 0px;
	padding: 10px;
}
#footer {
	background-color: #ECECEC;
	border-top: 1px solid #DDD;
	text-align:center;
	padding: 15px;
}
#mynotes {
    display: none;
    position: absolute;
    top: 35px;
    right: 10px;
    padding: 10px;
    border: 1px solid #ccc;
    background-color: #f3f3f3;
    text-align: center;
    z-index: 2;
}

/* --------------------------------------------------------------
   NAVIGATION
-------------------------------------------------------------- */

.navigation {
    padding:0px;
    margin:0px;
    height:35px;
    text-align:left;
    position:absolute;
    bottom:0px;
}
.navigation ul{
    padding:0px;
    margin:0px;
    min-width: 970px;
    border: 0;
    float:left;
    position:relative;
    text-align:center;
}
.navigation ul li {
    background-color:#1B3D5E;
    padding:0;
    margin:0 0 0 7px;
    height:35px;
    width:90px;
    line-height:35px;
    text-align:center;
    float:left;
    position:relative;
    cursor: hand;
    cursor: pointer;
    text-decoration:none;
    -moz-border-radius: 8px 8px 0 0;
    -webkit-border-radius: 8px 8px 0 0;
    -o-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
}
.navigation ul li:hover {
    background-color:#F5F5F5;
    text-decoration:none;
}
.navigation ul li ul li:hover {
    background-color:#888888;
    text-decoration:none;
}

.navigation ul li a {
    color:#BBC6EF;
    text-decoration:none;
    font-size: 14px;
    font-weight: bold;
    font-family: Tahoma;
}
.navigation ul li ul {
    position:absolute;
    display:none;
    padding: 5px;
    margin: -3px 0 0 0;
    float:none;
    width:170px;
    min-width:0;
    background-color:#F5F5F5;
    border:2px solid #ccc;
    border-top:0;
    z-index: 100;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    -o-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}
.navigation ul li ul li ul {
    border:2px solid #ccc;
}
.navigation ul li:hover ul, .navigation ul li:hover ul li:hover ul {
    position:relative;
    display:block;
    float:none;
}
.navigation ul li ul li {
    /* ie7 fix for menu item height */
    font-size:0;
    line-height:0;
    /* ie7 fix for menu item height */
    padding: 0;
    margin: -1px 0 0 0;
    width:170px;
    height:20px;
    text-decoration:none;
    font-weight: normal;
    text-align:left;
    display:block;
    float:none;
    background-color:#F5F5F5;
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}
.navigation ul li ul li.expand {
    background-image:url('../images/menuexpand.png');
    background-repeat:no-repeat;
    background-position:155px 6px;
}
.navigation ul li:hover ul li ul {
    display:none;
}
.navigation ul li ul li a, .navigation ul li:hover ul li a, .navigation ul li ul li:hover ul li a {
    margin: 0;
    padding: 0 0 0 10px;
    font-family:Tahoma;
    font-size:12px;
    line-height:20px;
    font-weight:normal;
    text-decoration:none;
    color:#000;
    display:block;
}
.navigation ul li ul li ul {
    display:none;
    margin: -25px 0 0 170px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.navigation ul li:hover a {
    color:#000;
}
.navigation ul li ul li:hover a {
    color:#fff;
}
.navigation ul li ul li:hover ul li:hover a {
    color:#fff;
}

/* --------------------------------------------------------------
   HEADERS
-------------------------------------------------------------- */

h1 {
	display: block;
	background-color: #FFF;
	height: 55px;
	color: #2E6194;
	font-size: 24px;
	font-weight: bold;
	padding: 0;
	margin: 0 0 15px 0;
	border-bottom: 1px solid #CCC;
}
h2 {
	display: block;
	background-color: #FFF;
	height: 55px;
	color: #2E6194;
	font-size: 24px;
	font-weight: bold;
	padding: 0;
	margin: 0 0 15px 0;
	border-bottom: 1px solid #CCC;
}
/* --------------------------------------------------------------
   LINKS
-------------------------------------------------------------- */

a, a:visited {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
a img {
	border: 0;
}
a.highlight, a.highlight:visited {
	color: #8a0000;
	text-decoration: none;
}
a.highlight:hover {
	color: #8a0000;
}
#topnav a, #topnav a:visited {
	color: #FFF;
	text-decoration: none;
}
#topnav a:hover {
	color: #FFF;
	text-decoration: underline;
}
#navigation ul li a, #navigation ul li a:visited {
	color: #ACCBFF;
	text-decoration: none;
}
#navigation ul li a:hover, #navigation ul li.navbuttonover a, #navigation ul li.navbuttonover a:visited, #navigation ul li.navbuttonover a:hover {
	text-decoration: none;
	color: #00162C;
}
#dropmenudiv a {
	width: 100%;
	background-color: #F5F5F5;
	display: block;
	text-indent: 6px;
	text-decoration: none;
	color: #666;
	font-size: 11px;
	line-height: 25px;
	font-weight: normal;
}
#dropmenudiv a:hover {
	background-color: #EBEBEB;
	color: #333;
}
#content_container #left_side ul.menu li a, #content_container #left_side ul.menu li a:visited {
	display: block;
	background-color: #F5F5F5;
	width: 169px;
	height: 22px;
	line-height: 22px;
	padding: 0 10px;
	margin: 0;
	font-size: 11px;
	color: #666;
	text-decoration: none;
}
#content_container #left_side ul.menu li a:hover {
	background-color: #EBEBEB;
	color: #333;
}
#content_container #content #content_padded #tabs ul li a, #content_container #content #content_padded #tabs ul li a:visited, #content_container #content #content_padded #tabs ul li a:hover {
	display: block;
	background-color: #F5F5F5;
	padding: 0 10px;
	margin: 0;
	line-height: 25px;
	height: 25px;
	color: #333;
	text-decoration: none;
}
#content_container #content #content_padded #tabs ul li.tabselected a, #content_container #content #content_padded #tabs ul li.tabselected a:visited, #content_container #content #content_padded #tabs ul li.tabselected a:hover {
	font-weight: bold;
}
#content_container #content #content_padded #clienttabs ul li a, #content_container #content #content_padded #clienttabs ul li a:visited, #content_container #content #content_padded #clienttabs ul li a:hover {
	display: block;
	background-color: #F5F5F5;
	padding: 0 10px;
	margin: 0;
	line-height: 25px;
	height: 25px;
	color: #333;
	text-decoration: none;
}
#content_container #content #content_padded #clienttabs ul li.tabselected a, #content_container #content #content_padded #clienttabs ul li.tabselected a:visited, #content_container #content #content_padded #clienttabs ul li.tabselected a:hover {
	font-weight: bold;
}
table.datatable th, table.datatable th a, table.datatable th a:visited {
	color: #FFF;
	text-decoration: none;
}
table.datatable th a:hover {
	color: #FFF;
	text-decoration: underline;
}
table.datatable tr:hover td {
	background-color: #EFF2F9;
}

/* --------------------------------------------------------------
   LISTS
-------------------------------------------------------------- */

#navigation ul {
	max-width: 1200px;
    list-style-type: none;
	color: #00162C;
	text-align: left;
	line-height: 35px;
	padding: 0;
	height: 35px;
	margin: 0 auto;
}
#navigation ul li {
	background: url(../images/nav_inactive_bg.gif) no-repeat;
	float: left;
	display: block;
	width: 92px;
	height: 35px;
	color: #ACCBFF;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
	text-align: center;
	margin: 0 5px 0 0;
}
#navigation ul li.navbuttonover {
	background: url(../images/nav_selected_bg.gif) no-repeat;
	text-decoration: none;
	color: #00162C;
}
#content_container #left_side ul.menu {
	list-style-type: none;
	margin: 0 0 15px 0;
	padding: 0;
	border-top: 0;
	width: 187px;
	border-bottom: 1px solid #EBEBEB;
}
#content_container #content #content_padded #tabs ul, #content_container #content #content_padded #clienttabs ul {
	display: block;
	background-color: #FFF;
	height: 26px;
	line-height: 20px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: 12px;
    border-bottom: 1px solid #CCCCCC;
}
#content_container #content #content_padded #tabs ul li, #content_container #content #content_padded #clienttabs ul li {
	float: left;
	padding: 0;
	margin: 0 0 0 7px;
}

/* --------------------------------------------------------------
   TABLES
-------------------------------------------------------------- */

table.form {
	background-color: #EBEBEB;
	padding: 0px;
	border: 1px solid #CCC;
}
table.form td {
	font-size: 12px;
}
table.form td.fieldlabel {
	background-color: #efefef;
}
table.form td.fieldarea {
	background-color: #efefef;
}
table.datatable {
	padding: 0;
	margin: 0;
}
table.datatable th {
	background-color: #1A4D80;
	font-weight: bold;
	text-align: center;
}
table.datatable td {
	background-color: #FFF;
	border-bottom: 1px solid #EBEBEB;
	font-size: 12px;
}
table.datatable tr.rowhighlight td {
	background-color: #EFF2F9;
}

/* --------------------------------------------------------------
   IMAGES
-------------------------------------------------------------- */

#logo_container img.banner {
	float: left;
	border: 0;
}

/* --------------------------------------------------------------
   SPECIAL CLASSES
-------------------------------------------------------------- */

.absmiddle {
	vertical-align: middle;
}
.clear {
	clear: both;
}
.smallfont {
	font-size: 11px;
}
.tablebg {
	background-color: #FFF;
}
#content_container #left_side .header {
	background: url(../images/sprite.png) no-repeat -109px -82px;
	color: #FFF;
	font-size: 12px;
	border-bottom: 0;
	display: block;
	width: 169px;
	text-align: left;
	height: 30px;
	line-height: 30px;
	font-weight: bold;
	padding: 0 10px;
	margin: 0;
}
#content_container #left_side .plain_header {
	display: block;
	color: #333;
	font-size: 12px;
	font-weight: bold;
	width: 189px;
	height: 25px;
	line-height: 25px;
	border-bottom: 1px solid #CCC;
	padding: 0;
	margin: 0 0 10px 0;
}
/* --------------------------------------------------------------
   INFO BOXES
-------------------------------------------------------------- */

.infobox {
	background-image: url('../images/info.png');
	background-repeat: no-repeat;
	background-position: 5px;
	margin: 10px 5px 10px 5px;
	padding: 6px 5px 6px 45px;
    min-height: 28px;
	background-color: #FCF9D2;
	border: 1px solid #F9D43E;
    color: #000;
    text-align: left;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.successbox {
	background-image: url('../images/success.png');
	background-repeat: no-repeat;
	background-position: 5px;
	margin: 10px 5px 10px 5px;
	padding: 6px 5px 6px 45px;
    min-height: 28px;
	background-color: #D7ECB8;
	border: 1px solid #93C44A;
    color: #537225;
    text-align: left;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.errorbox {
	background-image: url('../images/error.png');
	background-repeat: no-repeat;
	background-position: 5px;
	margin: 10px 5px 10px 5px;
	padding: 6px 5px 6px 45px;
    min-height: 28px;
	background-color: #FFF3F3;
	border: 1px solid #FFBBBB;
    color: #000;
    text-align: left;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.contentbox {
	text-align: center;
	background-color: #f7f7f7;
	border: 1px dashed #cccccc;
	padding: 10px;
}
.invoicetooltip {
	background-color: #888888;
	color: #000000;
	padding: 5px;
	z-index: 1;
}

/* --------------------------------------------------------------
   TEXT COLORS
-------------------------------------------------------------- */

.textblack {
	color: #000000;
}
.textblue {
    color: #224488;
}
.textgreen {
	color: #779500;
}
.textgrey {
	color: #888888;
}
.textgold {
    color: #ffbb55;
}
.textorange {
	color: #ff6600;
}
.textred {
	color: #cc0000;
}

/* --------------------------------------------------------------
   STATUS LABELS
-------------------------------------------------------------- */

.label {
    padding: 1px 3px 2px;
    background-color: #BFBFBF;
    font-size: 10px;
    font-weight: normal;
    color: white;
    text-transform: uppercase;
    white-space: nowrap;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.label.pending, .label.collections {
    background-color: #F89406;
}
.label.active, .label.paid {
    background-color: #46A546;
}
.label.suspended, .label.expired, .label.refunded {
    background-color: #0768B8;
}
.label.terminated, .label.closed, .label.unpaid {
    background-color: #C43C35;
}
.label.cancelled {
    background-color: #BFBFBF;
}
.label.fraud {
    background-color: #000;
}

/* --------------------------------------------------------------
   DATE PICKER
-------------------------------------------------------------- */

.datepick {
    width: 100px;
}
.datepick + img {
    position: relative;
    left: -20px;
    top: 1px;
}

/* --------------------------------------------------------------
   ADMIN HOMEPAGE
-------------------------------------------------------------- */

.homecolumn {
    float: left;
    width: 50%;
    padding-bottom: 100px;
}

.homewidget {
    margin: 10px;
    border: 1px solid #ccc;
    padding:2px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

.widget-header {
    padding:5px;
    background-color:#efefef;
    font-weight:bold;
}

.widget-header .ui-icon {
    float: right;
}

.widget-content {
    padding: 5px;
    overflow: auto;
}

.widget-content .label {
    padding-right: 5px;
    text-align: right;
}

.ui-sortable-placeholder {
    border: 1px dotted black;
    visibility: visible !important;
    height: 50px !important;
}

.ui-sortable-placeholder * {
    visibility: hidden;
}

/* --------------------------------------------------------------
   CLIENT SUMMARY PAGE
-------------------------------------------------------------- */

.clientssummarybox {
    background-color: #efefef;
    padding: 10px;
    margin-bottom: 4px;
}
.clientssummarybox .title {
    font-weight: bold;
    text-align: center;
    padding-bottom: 10px;
    font-size: 14px;
    color: #000;
}
.clientssummarybox ul {
    list-style-type: none;
    margin: 10px 0 0 0;
}
.clientssummarybox ul li {
    margin: 0 0 2px 20px;
}
table.clientssummarystats {
    width: 100%;
}
table.clientssummarystats td {
    background-color: #ffffff;
    font-size: 11px;
    padding-left: 4px;
}
table.clientssummarystats tr.altrow td {
    background-color: #f6f6f6;
    padding-left: 4px;
}
.clientsummaryactions {
    float:right;
    margin: -2px 0;
    padding:4px 15px;
    border:1px solid #ccc;
    background-color:#fff;
    font-size:14px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

/* --------------------------------------------------------------
   SUPPORT TICKETS
-------------------------------------------------------------- */

.ticketstaffnotes {
     background-color: #FFFFE6;
     border: 1px dashed #DACD83;
     padding: 5px;
}

.ticketstaffnotestable {
    width: 100%;
    border-bottom: 1px dashed #000;
    margin-bottom: 7px;
}

.ticketflag {
    background-color: #FFFFCC;
}

.ticketattachmentcontainer {
    float:left;
    padding:0 10px 10px 0;
    margin: 0;
    text-align:center;
}

.ticketattachmentthumb {
    padding:10px;
    margin:0 0 3px 0;
    background-color:#fff;
    border:1px solid #ccc;
    text-decoration: none;
}

/* --------------------------------------------------------------
   EMAIL TEMPLATES
-------------------------------------------------------------- */

.emailtplstandard {
    float:left;
    width:28%;
    margin:5px;
    padding:10px 20px 10px 20px;
    background-color:#efefef;
}

.emailtplcustom {
    float:left;
    width:28%;
    margin:5px;
    padding:10px 20px 10px 20px;
    background-color:#fff4d5;
}

.emailtpldisabled {
    float:left;
    width:28%;
    margin:5px;
    padding:10px 20px 10px 20px;
    background-color:#ffe8e8;
}

/* --------------------------------------------------------------
   ADDON MODULES DIRECTORY
-------------------------------------------------------------- */

#addonscats {
    background-color:#fff;
    float:left;
    width:200px;
    padding:10px 0 0 0;
}
#addonscats .cat {
    padding:5px 10px 5px 10px;
    margin:5px 0 5px 0;
    border:2px solid #7EAADA;
    border-right:0;
    text-align:right;
    text-decoration: underline;
    cursor: hand;
    cursor: pointer;
    -moz-border-radius-topleft: 5px;
    -webkit-border-radius-topleft: 5px;
    -o-border-radius-topleft: 5px;
    border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-radius-bottomleft: 5px;
    -o-border-radius-bottomleft: 5px;
    border-radius-bottomleft: 5px;
}
#addonscats .cat.addonsel {
    background-color: #EBF2FA;
    color: #4081C8;
    font-weight: bold;
}
#addonslist {
    border:2px solid #7EAADA;
    padding:10px;
    height: 500px;
    overflow:auto;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
#addonslist .heading {
    font-family: Arial;
    font-size: 20px;
    margin: 0 0 15px 20px;
    color: #3068A7;
}
#addonslist .loading {
    text-align:center;
    font-size:16px;
    padding:60px 0 0 0;
}
#searchaddons {
    text-align: right;
    padding: 0 20px 5px 0;
}
#main_content {
	border: 1px solid #EFEFEF;
	width: auto;
	margin-right: 2%;
	margin-left: 2%;
	padding-top: 8px;
	padding-right: 6px;
	padding-bottom: 10px;
	padding-left: 6px;
	margin-bottom: 8px;
	margin-top: 8px;
}

#main_content td td {
	background-color: #F7F7F7;
	margin: 3px;
	border: 1px solid #EFEFEF;
	padding-top: 7px;
	padding-right: 20px;
	padding-bottom: 7px;
	padding-left: 20px;
}
#main_content td td a:link, #main_content td td a:visited {
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
#main_content td td a:hover {
	font-size: 10px;
	color: #FF3300;
	text-decoration: none;
}
/*
#main_content td td:hover {
	font-size: 10px;
	color: #FF3300;
	text-decoration: none;
	background-color: #F3F3F3;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: outset;
	border-bottom-style: outset;
	border-right-color: #D7D7D7;
	border-bottom-color: #D7D7D7;
}
*/
#modul_admin {
	
	border: 1px solid #EEEEEE;
}
#modul_admin p{
	
	padding:4px;
}
#main_content h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #0066FF;
	background-color: #F9F9F9;
	padding: 7px;
	border: 2px solid #E8E8E8;
}
#menu_button li{
	background-image: url(images/icon-32-new.png);
	background-repeat: no-repeat;
	background-position: left 8px;
	height: 27px;
	width: 150px;
	margin-right: auto;
	margin-left: auto;
	list-style-type: none;
	border: 1px solid #F7F7F7;
	padding-top: 15px;
	padding-right: 5px;
	padding-left: 5px;
}
#menu_button2 {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 4px;
}
#menu_button li:hover {
	border: 1px outset #D6D5D3;
	color: #FF0000;
}
#menu_button li a:link, #menu_button li a:visited, #menu_button2 li a:link, #menu_button2 li a:visited {
	margin-top: 25px;
	margin-left: 40px;
	padding-top: 15px;
	text-decoration: none;
}
#menu_button2 li{
	height: 27px;
	width: auto;
	display: inline;
	padding-top: 4px;
	padding-right: 3px;
	padding-bottom: 4px;
	padding-left: 3px;
	list-style-type: none;
}
a:link, a:visited {
	color: #0000CC;
	text-decoration: none;
}

a:hover {
	color: #CC0000;
	text-decoration: underline;
}
.tbl_header {
	font-size: 12px;
	font-weight: bold;
	background-color: #E6E6E6;
	height: 38px;
}
#delete {
	background-image: url(images/icon-32-delete_resize.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 5px;
	margin-left: 5px;
}
input, select, textarea {
	font-size: 11px;
	border: 1px solid #D1D1D1;
	padding: 2px;
}
#notice {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #C0D2E8;
	padding: 5px;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	border: 2px solid #487CD2;
	margin-bottom: 15px;
}
#notice img {
	padding-right: 5px;
}
.button {
	background-color: #F3F3F3;
	background-image: url(images/save_f2.png);
	background-repeat: no-repeat;
	height: 40px;
	width: 80px;
	border: 1px solid #F2F2F2;
	margin-left: 35px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 39px;
	background-position: 3px 3px;
}
.tombol {
	font-weight: bold;
}
.cancelbutton {
	background-color: #F3F3F3;
	background-image: url(images/cancel_f2.png);
	background-repeat: no-repeat;
	height: 40px;
	width: 85px;
	border: 1px solid #F2F2F2;
	margin-left: 35px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 39px;
	background-position: 3px 3px;
}
label:hover .button, label:hover .cancelbutton {
	background-color: #EBFAFE;
	cursor: hand;
	border: 1px outset #B2B2B2;
}
.tblrow_ganjil {
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 5px;
	height:35px;
}
tr .tblrow_ganjil:hover, tr .tblrow_genap:hover {
	background-color: #FFFFF2;
}
.tblrow_genap {
	background-color: #F8F8F8;
	height:35px;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.tblrow_genap td, .tblrow_ganjil td {
	border: 1px solid #F7F7F7;
}
.tbl_header td{
	
	border: 1px solid #F7F7F7;
	
}
#modul_admin h3{
	padding: 2px;
	font-size: 14px;
	font-weight: bold;
	background-color: #E2E2E2;
	margin-top: 0px;
}
#main_content td td img {
	padding: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 8px;
}
#cpanel {
	margin: 3px;
	padding: 2px;
	width: 150px;
	display: inline;
}

.main_content div{
	padding: 5px;
	border: 1px solid #EFEFEF;
}
.main_content table div{
	padding: 0px;
	border: 1px solid #EFEFEF;
}.header h1 {
	font-size: 24px;
	color: #FFFFFF;
	padding-top: 15px;
	padding-left: 15px;
}
.tblrow_0 td{
	background-color: #FDCCC4;
	height:auto;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 5px;
	border: 1px solid #F8F5F3;
}
.bordertable {
	border: 1px solid #999999;
}
legend {
	font-size: 14px;
	font-weight: bold;
	color: #000099;
}
.ewalet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 10px;
	border: 1px solid #000066;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.ewalet span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #006600;
}
.submit		{ width:auto; position:relative; cursor:pointer; margin:0 5px 0 0; padding:4px 8px; color:#767a7e; text-shadow:0px 1px 1px #ffffff; 
										  font-family:Tahoma; font-size:12px; font-weight:600; text-align:center; text-decoration:none; 
										  border:1px solid #C4C4C4; border-radius:3px; box-shadow:inset 0px 0px 0px 1px #fff, 0 1px 2px rgba(136,136,136,0.3);
										  background:#F0F0F0; background:-moz-linear-gradient(top, #F0F0F0 0%, #D3D3D3 100%); 
										  background:-webkit-linear-gradient(top, #F0F0F0 0%, #D3D3D3 100%); 
										  
										  }
.submit:hover{ color:#fff; text-shadow:1px 1px 0px #000000; border:1px solid #999999; background:#CCCCCC; 
										  background:-moz-linear-gradient(top, #999999 0%, #333333 100%); background:-webkit-linear-gradient(top, #CCCCCC 0%, #bb3c96 100%);
										  box-shadow:inset 0px 0px 0px 1px #CCCCCC, 0px 1px 2px 0px rgba(136,136,136,0.4); }
.submit:active{ color:#999999; text-shadow:1px 1px 0px #000000; }

.submitkecil		{ width:auto; position:relative; cursor:pointer; margin:0 5px 0 0; padding:2px 6px; color:#767a7e; text-shadow:1px 1px 0px #ffffff; 
										  font-family:Tahoma; font-size:12px; font-weight:600; text-align:center; text-decoration:none; 
										  border:1px solid #C4C4C4; border-radius:3px; box-shadow:inset 0px 0px 0px 1px #fff, 0 1px 2px rgba(136,136,136,0.3);
										  background:#F0F0F0; background:-moz-linear-gradient(top, #F0F0F0 0%, #D3D3D3 100%); 
										  background:-webkit-linear-gradient(top, #F0F0F0 0%, #D3D3D3 100%); 
										  
										  }
.submitkecil:hover{ color:#fff; text-shadow:1px 1px 0px #000000; border:1px solid #999999; background:#CCCCCC; 
										  background:-moz-linear-gradient(top, #999999 0%, #333333 100%); background:-webkit-linear-gradient(top, #CCCCCC 0%, #bb3c96 100%);
										  box-shadow:inset 0px 0px 0px 1px #CCCCCC, 0px 1px 2px 0px rgba(136,136,136,0.4); }
.submitkecil:active{ color:#999999; text-shadow:1px 1px 0px #000000; }

input,textarea,select,.uneditable-input{display:inline-block;padding:1px;margin-bottom:1px;font-size:13px;line-height:15px;color:#555555;border:1px solid #cccccc;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.uneditable-textarea{width:auto;height:auto;}
input[type="file"]{width:auto;padding:initial;line-height:initial;border:initial;background-color:#ffffff;background-color:initial;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
input[type="file"]{height:28px;*margin-top:4px;line-height:28px;}
input[type="file"]{line-height:18px \9;}
select{width:220px;background-color:#ffffff;}
select[multiple],select[size]{height:auto;}
textarea{height:auto;}
input[type="hidden"]{display:none;}
input,textarea{-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition:border linear 0.2s,box-shadow linear 0.2s;-moz-transition:border linear 0.2s,box-shadow linear 0.2s;-ms-transition:border linear 0.2s,box-shadow linear 0.2s;-o-transition:border linear 0.2s,box-shadow linear 0.2s;transition:border linear 0.2s,box-shadow linear 0.2s;}
input:focus,textarea:focus{border-color:rgba(82, 168, 236, 0.8);-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);outline:0;outline:thin dotted \9;}
input[type="file"]:focus,input[type="radio"]:focus,input[type="checkbox"]:focus,select:focus{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}

/*------------------------------------------------------------{ Form table }-----------------------------------------------------------------------*/
.form_style						{ margin:20px 0; padding:0; width:100%; font-size:13px; }
.form_style fieldset			{ padding:0px; border:solid 1px #c7c7c7; border-radius:3px; -moz-border-radius:3px;
								  -khtml-border-radius:3px; -webkit-border-bottom-radius:3px; }
.form_style fieldset legend 	{ color:#444; border:solid 1px #c7c7c7; margin-left:10px; padding:5px 15px; font-weight:bold; border-radius:3px; }

.form_style table				{ margin:0 auto; padding:0; width:100%; border:none; border-collapse:collapse; }
.form_style table tr:nth-of-type(even)	{ background:#f8f8f9; }
.form_style table td			{ margin:0; padding:5px 5px; }
.form_style table td span		{ display:block; position:relative; }
.form_style table td label		{ padding:5px 0 0 0; display:block; font-weight:normal; }
.form_style table td input,
.form_style table td textarea, 
.form_style table td select			{ padding:3px 3px 4px 3px; color:#888; background:#fff; border:solid 1px #c7c7c7; }
.form_style table td input:hover,
.form_style table td textarea:hover, 
.form_style table td select:hover	{ color:#878a91; border:1px solid #878a91; }
.form_style table td input:focus,
.form_style table td textarea:focus, 
.form_style table td select:focus	{ background:#f4f0ea; color:#555; border:1px solid #555; box-shadow:inset 1px 1px 1px #ceccd1; }
.form_style table td textarea		{ width:300px; height:100px; }

.form_style table td input.button	{ width:auto; position:relative; cursor:pointer; margin:0 5px 0 0; padding:4px 8px; color:#767a7e; text-shadow:1px 1px 0px #ecf0f3; 
										  font-family:Tahoma; font-size:12px; font-weight:600; text-align:center; text-decoration:none; 
										  border:1px solid #b2c0cb; border-radius:3px; box-shadow:inset 0px 0px 0px 1px #fff, 0 1px 2px rgba(136,136,136,0.3);
										  background:#e3eaf0; background:-moz-linear-gradient(top, #f6f8f9 0%, #dde4ea 100%); 
										  background:-webkit-linear-gradient(top, #f6f8f9 0%, #dde4ea 100%); }
.form_style table td input.button:hover	{ color:#fff; text-shadow:1px 1px 0px #000000; border:1px solid #999999; background:#CCCCCC; 
										  background:-moz-linear-gradient(top, #999999 0%, #333333 100%); background:-webkit-linear-gradient(top, #999999 0%, #333333 100%);
										  box-shadow:inset 0px 0px 0px 1px #CCCCCC, 0px 1px 2px 0px rgba(136,136,136,0.4); }
.form_style table td input.button:active	{ color:#999999; text-shadow:1px 1px 0px #000000; }

.form_style span.textError		{ position:absolute; top:2px; left:200px; padding-left:7px; z-index:1; 
								  background:url(../images/span_error_bg2.png) no-repeat left center; }
.form_style span.textError p	{ margin:0; padding:3px 7px; line-height:normal; font-size:10px; color:#ccc; background:#000; 
								  background:rgba(0,0,0,0.9); border:1px solid #000; border-radius:3px; }
.form_style p					{ margin:0px; padding:0px; }
.notification					{ cursor:pointer; }



#DHTMLgoodies_formTooltipDiv{
	color:#FFF;
	font-family:tahoma;
	font-weight:bold;
	font-size:1.1em;
	line-height:150%;
	text-shadow: 0 1px 1px #555555;
}
.DHTMLgoodies_formTooltip_closeMessage{
	color:#FFF;
	font-weight:normal;
	font-size:1em;
}

blockquote{padding:0 0 0 15px;margin:0 0 20px;border-left:5px solid #eeeeee;}blockquote p{margin-bottom:0;font-size:16px;font-weight:300;line-height:25px;}
blockquote small{display:block;line-height:20px;color:#999999;}blockquote small:before{content:'\2014 \00A0';}
blockquote.pull-right{float:right;padding-right:15px;padding-left:0;border-right:5px solid #eeeeee;border-left:0;}blockquote.pull-right p,blockquote.pull-right small{text-align:right;}
blockquote.pull-right small:before{content:'';}
blockquote.pull-right small:after{content:'\00A0 \2014';}
q:before,q:after,blockquote:before,blockquote:after{content:"";}
address{display:block;margin-bottom:20px;font-style:normal;line-height:20px;}
.label,.badge{display:inline-block;padding:2px 4px;font-size:11.844px;font-weight:bold;line-height:14px;color:#ffffff;vertical-align:baseline;white-space:nowrap;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#999999;}
.label{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.badge{padding-left:9px;padding-right:9px;-webkit-border-radius:9px;-moz-border-radius:9px;border-radius:9px;}
.label:empty,.badge:empty{display:none;}
a.label:hover,a.badge:hover{color:#ffffff;text-decoration:none;cursor:pointer;}
.label-important,.badge-important{background-color:#b94a48;}
.label-important[href],.badge-important[href]{background-color:#953b39;}
.label-warning,.badge-warning{background-color:#f89406;}
.label-warning[href],.badge-warning[href]{background-color:#c67605;}
.label-success,.badge-success{background-color:#468847;}
.label-success[href],.badge-success[href]{background-color:#356635;}
.label-info,.badge-info{background-color:#3a87ad;}
.label-info[href],.badge-info[href]{background-color:#2d6987;}
.label-inverse,.badge-inverse{background-color:#333333;}
.label-inverse[href],.badge-inverse[href]{background-color:#1a1a1a;}


.alert-box {
		color:#555;
		border-radius:10px;
		font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;
		padding:10px 36px;
		margin:10px;
	}
	.alert-box span {
		font-weight:bold;
		text-transform:uppercase;
	}
	.errors {
		background:#ffecec url('../../img/frontend/tick_circle.png') no-repeat 10px 50%;
		border:1px solid #f5aca6;
	}
	.successs {
		background:#e9ffd9 url('../../img/frontend/tick_circle.png') no-repeat 10px 50%;
		border:1px solid #a6ca8a;
	}
	.warnings {
		background:#fff8c4 url('../../img/frontend/tick_circle.png') no-repeat 10px 50%;
		border:1px solid #f2c779;
	}
	.notices {
		background:#e3f7fc url('../../img/frontend/tick_circle.png') no-repeat 10px 50%;
		border:1px solid #8ed9f6;
	}
	

.alert					{ margin:3px; padding:5px 10px 5px 35px; display:block; line-height:20px; font-family:Tahoma;  background:#f5f5f5;
						  border:1px solid; text-shadow:none; box-shadow:0 0 0 1px rgba(255,255,255,0.1); -webkit-transition: all 100ms linear; 
						  -moz-transition: all 100ms linear; -o-transition: all 100ms linear; -ms-transition: all 100ms linear; 
						  transition: all 100ms linear; font-weight:normal; }
	.success			{ color:#00632e; }
	.error				{ color:#E60202; font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;}
	.warning			{ color:#675100;}
	.info				{ color:#00357b; }
	.note				{ color:#4d4d4d; }
.alert:hover			{ opacity:0.8; }
.notification			{ cursor:pointer; }

/* panel */
.panel, .panelcollapsed 
{
	background: #eee;
	margin: 1px;
	padding: 0px 0px 1px;
	width: 800px;
	border: 1px solid #999;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

/* panel heading */
.panel h5, .panelcollapsed h5 
{
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	padding: 4px;
	background: #CCC url(arrow-up.gif) no-repeat 280px;
	border-bottom: 1px solid #999;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	border-left: 1px solid #FFF;
}

/* panel heading on rollover */
.panel h5:hover, .panelcollapsed h5:hover { background-color: #A9BCEF; }

/* heading of a collapsed panel */
.panelcollapsed h5 
{
	background: #CCC url(arrow-dn.gif) no-repeat 280px;
	border-color: #CCC;
}

/* panel content - do not set borders or paddings */
.panelcontent 
{ 
	background: #EEE; 
	overflow: hidden;
}

/* collapsed panel content */
.panelcollapsed .panelcontent { display: none; }
/*------------------------------------------------------------{ Form table }-----------------------------------------------------------------------*/
.form_style						{ margin:20px 0; padding:0; width:100%; font-size:13px; }
.form_style fieldset			{ padding:0px; border:solid 1px #c7c7c7; border-radius:3px; -moz-border-radius:3px;
								  -khtml-border-radius:3px; -webkit-border-bottom-radius:3px; }
.form_style fieldset legend 	{ color:#444; border:solid 1px #c7c7c7; margin-left:10px; padding:5px 15px; font-weight:bold; border-radius:3px; }

.form_style table				{ margin:0 auto; padding:0; width:100%; border:none; border-collapse:collapse; }
.form_style table tr:nth-of-type(even)	{ background:#f8f8f9; }
.form_style table td			{ margin:0; padding:3px 5px; }
.form_style table td span		{ display:block; position:relative; }
.form_style table td label		{  }
.form_style table td input,
.form_style table td textarea, 
.form_style table td select			{ padding:3px 3px 4px 3px; color:#888; background:#fff; border:solid 1px #c7c7c7; }
.form_style table td input:hover,
.form_style table td textarea:hover, 
.form_style table td select:hover	{ color:#878a91; border:1px solid #878a91; }
.form_style table td input:focus,
.form_style table td textarea:focus, 
.form_style table td select:focus	{ background:#f4f0ea; color:#555; border:1px solid #555; box-shadow:inset 1px 1px 1px #ceccd1; }
.form_style table td textarea		{ width:300px; height:100px; }



.form_style span.textError		{ position:absolute; top:2px; left:200px; padding-left:7px; z-index:1; 
								  background:url(../images/span_error_bg2.png) no-repeat left center; }
.form_style span.textError p	{ margin:0; padding:3px 7px; line-height:normal; font-size:10px; color:#ccc; background:#000; 
								  background:rgba(0,0,0,0.9); border:1px solid #000; border-radius:3px; }
.form_style p					{ margin:0px; padding:0px; }
.notification					{ cursor:pointer; }
.form_style table td input.primapc {
	-moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
	background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	padding:4px 11px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
}
.form_style table td input.primapc:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
	background-color:#0061a7;
}
.form_style table td input.primapc:active {
	position:relative;
	top:1px;
}
.form_style table td input.primapc2 {
	-moz-box-shadow:inset 0px 1px 0px 0px #cf866c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cf866c;
	box-shadow:inset 0px 1px 0px 0px #cf866c;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
	background:-moz-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-webkit-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-o-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-ms-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0451b', endColorstr='#bc3315',GradientType=0);
	background-color:#d0451b;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	padding:4px 11px;
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;
}
.form_style table td input.primapc2:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
	background:-moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
	background-color:#bc3315;
}
.form_style table td input.primapc2:active {
	position:relative;
	top:1px;
}

.form_style table td input.editbox_search2 {
	padding:3px 3px 4px 3px; color:#950000; background:#fff; border:solid 1px #BB0000;
}
#dhtmltooltip{
position: absolute;
width: auto;
border: 2px solid #fff;
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
-ms-border-radius: 8px	;
font-size: 12px;
text-align:justify;
max-width:400px;
padding: 10px;
background:url(../../images/dropdown_bg.png) repeat; opacity:0.8;
color:#FFFFFF;
text-shadow: 0 1px 1px #000000;
line-height:150%;
visibility: hidden;
z-index: 100;
box-shadow:2px 2px 10px #333333;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/

}
div.alert-message {
}


.infox, .successx, .warningx, .errorx, .validationx {
border: 4px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
font-family:Arial, Helvetica, sans-serif; 
font-size:13px;
box-shadow:2px 2px 10px #888;
-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border-radius:9px;
}
.infox {
color: #006297;
background-color: #e3f7fc;
background-image: url('../../images/infox.png');
border-color:#fff;
}
.successx {
color: #3E6718;
background-color: #DBFFC4;
background-image:url('../../images/oke.png');
border-color:#fff;
}
.warningx {
color: #915000;
background-color: #fff8c4;
background-image: url('../../images/alrt.png');
border-color:#fff;
}
.errorx {
color: #B5301A;
background-color: #ffecec;
background-image: url('../../images/err1.png');
border-color:#fff;
}

.close {
	color: #333;
	float:right;
	margin-top:px;
	font-size: 17px;
	opacity: 0.5;
	padding: 10px;
}
.close:focus {
	opacity: 0.8;
}
.mmm_blue {
	-moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
	background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	padding:3px 7px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
}
.mmm_blue:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
	background-color:#0061a7;
}
.mmm_blue:active {
	position:relative;
	top:1px;
}
.primapc {
	-moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
	background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	padding:4px 11px;
	font-weight:bold;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
}
.primapc:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
	background-color:#0061a7;
}
.primapc:active {
	position:relative;
	top:1px;
}
.primapc2 {
	-moz-box-shadow:inset 0px 1px 0px 0px #cf866c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cf866c;
	box-shadow:inset 0px 1px 0px 0px #cf866c;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
	background:-moz-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-webkit-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-o-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-ms-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0451b', endColorstr='#bc3315',GradientType=0);
	background-color:#d0451b;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-weight:bold;
	font-family:arial;
	font-size:12px;
	padding:4px 11px;
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;
}
.primapc2:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
	background:-moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
	background-color:#bc3315;
}
.primapc2:active {
	position:relative;
	top:1px;
}
#load{
position:absolute;
z-index:1;
border: 2px solid #fff;
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
-ms-border-radius: 8px	;
font-size: 14px;
background-image:url(../images/loadingz.gif);
width:294px;
height:125px;
margin-top:-150px;
margin-left:-150px;
top:50%;
left:50%;
text-align:center;
line-height:300px;
font-family:"Trebuchet MS", verdana, arial,tahoma;
color:#FFF;
box-shadow:2px 2px 10px #111111;
}
.primadetail {
	-moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
	background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:3px 17px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
}
.primadetail:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
	background-color:#0061a7;
}
.primadetail:active {
	position:relative;
	top:1px;
}


.primaback {
	-moz-box-shadow:inset 0px 1px 0px 0px #cf866c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cf866c;
	box-shadow:inset 0px 1px 0px 0px #cf866c;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
	background:-moz-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-webkit-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-o-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-ms-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0451b', endColorstr='#bc3315',GradientType=0);
	background-color:#d0451b;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:3px 17px;
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;
}
.primaback:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
	background:-moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
	background-color:#bc3315;
}
.primaback:active {
	position:relative;
	top:1px;
}